@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;700&display=swap');

body {
    height: 100vh;
    height: -webkit-fill-available;
    height: fill-available;
}

#main {
    font-family: "Gosanja", "Noto Sans KR", "Apple SD Gothic Neo", "Nanum Gothic", "Malgun Gothic", "�뗭�", Dotum, "Lucida Sans", "Trebuchet MS", Arial, Tahoma, sans-serif;
    letter-spacing: 0.02em;
    word-break: keep-all;
    color: #000;
    background-color: #fff;
}

#main section {
    width: 100%;
    padding: 150px 0;
    text-align: center;
}

#main section>.sec-inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

#main section h1 {
    font-size: 5rem;
    color: #fff;
}

#main section h2 {
    font-size: 3rem;
    color: #1a1f71;
    line-height: 1.3em;
    margin-bottom: 0.5em;
}

#main section h3 {
    font-size: 30px;
    margin: 1em 0;
    line-height: 1.4em;
}

#main section h4 {
    font-size: 26px;
    color: #1a1f71;
    margin: 1em 0;
    line-height: 1.4em;
}

#main section h5 {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Noto Sans KR', sans-serif;
}

#main section em {
    font-family: 'Noto Sans KR', sans-serif;
}

#main section img,
#main section video,
#main section svg {
    width: 100%;
    display: block;
}

#main section br {
    display: block;
}

/* sec01-scroll */

#main .sec01-scroll {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100px;
    text-align: center;
    z-index: 1
}

#main .scroll-down-bar {
    animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    background: #d8d8d8;
    display: inline-block;
    width: 2px;
    height: 65px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

@keyframes elasticus {
    0% {
        transform: scaleY(0);
        transform-origin: 0 0
    }

    50% {
        transform: scale(1);
        transform-origin: 0 0
    }

    51% {
        transform: scale(1);
        transform-origin: 0 100%
    }

    to {
        transform: scaleY(0);
        transform-origin: 0 100%
    }
}

/* partners */

#main .partners>.partners-inner {
    max-width: 80%;
}

#main .partners-cont {
    margin: 3em 0 4em;
}

#main .partners-cont>div {
    height: 100px;
    background: url(/img/renew/about/sec06-01.jpg) repeat-x center center / auto 100%;
    animation: move 40s linear infinite;
}

#main .partners .partners-cont-mid {
    background-image: url(/img/renew/about/sec06-02.jpg);
    animation-direction: reverse;
    margin: 3em 0;
}

#main .partners .partners-cont-bot {
    background-image: url(/img/renew/about/sec06-03.jpg);
}

@keyframes move {
    0% {
        background-position: 0px 0px;
    }

    100% {
        background-position: 3000px 0px;
    }
}

#main .partners .sec-btn {
    color: #1a1f71;
    border: 1px solid #1a1f71;
    font-size: 20px;
    border-radius: 3em;
    text-align: center;
    margin: 2em auto 0;
    padding: 1em 2em;
}

#main .partners .sec-btn>svg {
    width: 30px;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    padding-left: 10px;
    stroke: #1a1f71 !important;
    stroke-width: 2px;
}

@media (hover: hover) and (pointer: fine) {

    #main .partners .sec-btn:hover {
        color: #fff;
        background: #1a1f71;
    }

    #main .partners .sec-btn:hover svg {
        stroke: #fff !important;
        animation: slide1 1s ease-in-out infinite;
    }

    @keyframes slide1 {

        0%,
        100% {
            transform: translate(0, 0);
        }

        50% {
            transform: translate(10px, 0);
        }
    }

}

/* 여성기업 */

#main .enterprise {
    background: url(/img/renew/mice/mice-sec10-bg.jpg)no-repeat center center / cover;
}

#main .enterprise .enterprise-inner {
    max-width: 80%;
}

#main .enterprise h2 {
    text-align: left;
    color: #fff;
    font-weight: 400;
    font-family: 'Noto sans KR', sans-serif;
}

#main .enterprise h2>b {
    font-weight: 700;
}

/* contact */


#main .contact h4 {
    margin-top: 10px;
}

#main .contact>.sec-inner {
    max-width: 80%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

#main .contact .contact-tit {
    text-align: left;
}

#main .contact form {
    width: 60%;
}

#main .contact form input {
    padding: 15px;
    width: 48%;
    color: #969696;
    margin-left: 2%;
    margin-bottom: 5%;
    border: none;
    border-bottom: 1px solid #646464;
    font-size: 16px;
    float: left;
    box-sizing: border-box;
    border-radius: 0;
}

#main .contact .contact-form-bot {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 2%;
}

#main .contact form .agree {
    font-size: 16px;
    text-align: left;
    font-family: 'Noto sans KR', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
}

#main .contact form .agree input {
    width: 14px;
    height: 14px;
    margin: 0;
    margin-right: 7px;
    margin-bottom: 3px;
    float: none;
    padding: 0;
}

#main .contact form .agree>a {
    color: #000;
    border-bottom: 1px solid #000;
    margin-left: 10px;
}

#main .contact form input[type="submit"] {
    background: #1a1f71;
    color: #fff;
    border-radius: 2em;
    border: none;
    font-size: 24px;
    float: none;
    margin: 0;
    cursor: pointer;
    font-family: "CeraRoundPro-Bold", sans-serif;
    width: auto;
    padding: 0.5em 3em;
    display: inline-block;
}

/* 미디어쿼리 */

@media(max-width:1320px) {
    #main section>.sec-inner {
        max-width: 80%;
    }

    #main section h1 {
        font-size: 3rem;
    }

    #main section h2 {
        font-size: 2.5rem;
    }

    #main section h3 {
        font-size: 1.5rem;
    }

    #main section h4 {
        font-size: 22px;
    }

    #main section h5 {
        font-size: 16px;
    }

    #main .contact>.contact-inner {
        flex-direction: column;
        align-items: center;
    }

    #main .contact h2>br {
        display: none;
    }

    #main .contact .contact-tit {
        text-align: center;
        margin-bottom: 3em;
    }

    #main .contact form {
        width: 100%;
    }

    #main .contact form input[type="submit"] {
        font-size: 20px;
    }
}

@media(max-width:1024px) {
    #main .partners-cont>div {
        height: 70px;
        animation-duration: 50s;
    }
}

@media(max-width:840px) {
    #main .contact form input {
        width: 100%;
        margin-left: 0;
    }

    #main .contact .contact-form-bot {
        flex-direction: column;
        padding-top: 1em;
    }

    #main .contact form input[type="submit"] {
        margin: 1em auto 0;
    }

    #main .contact form .agree {
        font-size: 14px;
    }
}

@media(max-width:680px) {
    #main section {
        padding: 100px 0;
    }

    #main section>.sec-inner {
        max-width: 90%;
    }

    #main section h1 {
        font-size: 2rem;
    }

    #main section h2 {
        font-size: 30px;
    }

    #main section h3 {
        font-size: 20px;
    }

    #main section h4 {
        font-size: 18px;
    }

    #main .partners>.partners-inner {
        max-width: 100%;
    }

    #main .partners .sec-btn {
        width: 200px;
        font-size: 16px;
    }

    #main .enterprise {
        background-position: left 0;
    }

    #main .enterprise h2 {
        font-size: 1.5rem;
        text-align: center;
    }

    #main .contact>.sec-inner {
        max-width: 90%;
    }
}